local CLASS = {};

CLASS.Name = "Citizen";
CLASS.Description = "A normal citizen"
CLASS.Model = nil;
CLASS.Icon = "models/player/group01/male_07.mdl"
CLASS.Flag = "citizen";
CLASS.Public = true;
CLASS.TeamID = 1;
CLASS.TeamColour = Color( 50, 255, 50, 255 )

if ( SERVER ) then
	CLASS.Weapons = { "eps_hands", "eps_keys" };
	
	CLASS.PlayerSpawnHook = function( ply )
		ply:SetHealth( 100 );
	end;
end;

epsilonScript.Classes.RegisterClass( CLASS );